<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05280-000_2016-09-30_01_2016-12-19.xsd#jpcrp030000-asr_E05280-000_ReserveForCommissionPayBackCL" xlink:label="ReserveForCommissionPayBackCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05280-000_2016-09-30_01_2016-12-19.xsd#jpcrp030000-asr_E05280-000_IncreaseOfReserveForCommissionPayBackCL" xlink:label="IncreaseOfReserveForCommissionPayBackCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05280-000_2016-09-30_01_2016-12-19.xsd#jpcrp030000-asr_E05280-000_PaymentsForInsuranceFunds" xlink:label="PaymentsForInsuranceFunds" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05280-000_2016-09-30_01_2016-12-19.xsd#jpcrp030000-asr_E05280-000_PaymentsForGuaranteeDeposits" xlink:label="PaymentsForGuaranteeDeposits" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05280-000_2016-09-30_01_2016-12-19.xsd#jpcrp030000-asr_E05280-000_ProceedsFromGuaranteeDeposits" xlink:label="ProceedsFromGuaranteeDeposits" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05280-000_2016-09-30_01_2016-12-19.xsd#jpcrp030000-asr_E05280-000_CostForRecruitmentActivity" xlink:label="CostForRecruitmentActivity" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05280-000_2016-09-30_01_2016-12-19.xsd#jpcrp030000-asr_E05280-000_SalariesDictatorSComplementation" xlink:label="SalariesDictatorSComplementation" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05280-000_2016-09-30_01_2016-12-19.xsd#jpcrp030000-asr_E05280-000_SalariesDirectorsCompensationsSGA" xlink:label="SalariesDirectorsCompensationsSGA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05280-000_2016-09-30_01_2016-12-19.xsd#jpcrp030000-asr_E05280-000_Interest" xlink:label="Interest" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05280-000_2016-09-30_01_2016-12-19.xsd#jpcrp030000-asr_E05280-000_InsuranceAgentReportableSegmentsMember" xlink:label="InsuranceAgentReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05280-000_2016-09-30_01_2016-12-19.xsd#jpcrp030000-asr_E05280-000_ReinsuranceReportableSegmentsMember" xlink:label="ReinsuranceReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05280-000_2016-09-30_01_2016-12-19.xsd#jpcrp030000-asr_E05280-000_NotesRegardingReserveForCommissionPayBackTextBlock" xlink:label="NotesRegardingReserveForCommissionPayBackTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05280-000_2016-09-30_01_2016-12-19.xsd#jpcrp030000-asr_E05280-000_AccountingPolicyForSignificantDeferredAssetsTextBlock" xlink:label="AccountingPolicyForSignificantDeferredAssetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05280-000_2016-09-30_01_2016-12-19.xsd#jpcrp030000-asr_E05280-000_MediaAgencyReportableSegmentsMember" xlink:label="MediaAgencyReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingReserveForCommissionPayBackTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingReserveForCommissionPayBackTextBlock">Notes regarding reserve for commission pay back</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingReserveForCommissionPayBackTextBlock" xlink:to="label_NotesRegardingReserveForCommissionPayBackTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingReserveForCommissionPayBackTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingReserveForCommissionPayBackTextBlock_2">Notes regarding reserve for commission pay back [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingReserveForCommissionPayBackTextBlock" xlink:to="label_NotesRegardingReserveForCommissionPayBackTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_AccountingPolicyForSignificantDeferredAssetsTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AccountingPolicyForSignificantDeferredAssetsTextBlock">Accounting policy for significant deferred assets</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AccountingPolicyForSignificantDeferredAssetsTextBlock" xlink:to="label_AccountingPolicyForSignificantDeferredAssetsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_AccountingPolicyForSignificantDeferredAssetsTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AccountingPolicyForSignificantDeferredAssetsTextBlock_2">Accounting policy for significant deferred assets [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AccountingPolicyForSignificantDeferredAssetsTextBlock" xlink:to="label_AccountingPolicyForSignificantDeferredAssetsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_InsuranceAgentReportableSegmentsMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_InsuranceAgentReportableSegmentsMember">Insurance agent</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InsuranceAgentReportableSegmentsMember" xlink:to="label_InsuranceAgentReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_InsuranceAgentReportableSegmentsMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_InsuranceAgentReportableSegmentsMember_2">Insurance agent, Reportable segments [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InsuranceAgentReportableSegmentsMember" xlink:to="label_InsuranceAgentReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ReinsuranceReportableSegmentsMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReinsuranceReportableSegmentsMember">reinsurance</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReinsuranceReportableSegmentsMember" xlink:to="label_ReinsuranceReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_ReinsuranceReportableSegmentsMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReinsuranceReportableSegmentsMember_2">reinsurance, Reportable segments [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReinsuranceReportableSegmentsMember" xlink:to="label_ReinsuranceReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MediaAgencyReportableSegmentsMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MediaAgencyReportableSegmentsMember">Media agency</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MediaAgencyReportableSegmentsMember" xlink:to="label_MediaAgencyReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_MediaAgencyReportableSegmentsMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MediaAgencyReportableSegmentsMember_2">Media agency, Reportable segments [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MediaAgencyReportableSegmentsMember" xlink:to="label_MediaAgencyReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseOfReserveForCommissionPayBackCL" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IncreaseOfReserveForCommissionPayBackCL">Increase of reserve for commission pay back</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseOfReserveForCommissionPayBackCL" xlink:to="label_IncreaseOfReserveForCommissionPayBackCL" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseOfReserveForCommissionPayBackCL_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IncreaseOfReserveForCommissionPayBackCL_2">Increase of reserve for commission pay back-CL</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseOfReserveForCommissionPayBackCL" xlink:to="label_IncreaseOfReserveForCommissionPayBackCL_2" />
    <link:label xlink:type="resource" xlink:label="label_PaymentsForInsuranceFunds" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PaymentsForInsuranceFunds">Payments for insurance funds</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PaymentsForInsuranceFunds" xlink:to="label_PaymentsForInsuranceFunds" />
    <link:label xlink:type="resource" xlink:label="label_PaymentsForInsuranceFunds_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PaymentsForInsuranceFunds_2">Payments for insurance funds</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PaymentsForInsuranceFunds" xlink:to="label_PaymentsForInsuranceFunds_2" />
    <link:label xlink:type="resource" xlink:label="label_PaymentsForGuaranteeDeposits" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PaymentsForGuaranteeDeposits">Payments for guarantee deposits</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PaymentsForGuaranteeDeposits" xlink:to="label_PaymentsForGuaranteeDeposits" />
    <link:label xlink:type="resource" xlink:label="label_PaymentsForGuaranteeDeposits_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PaymentsForGuaranteeDeposits_2">Payments for guarantee deposits</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PaymentsForGuaranteeDeposits" xlink:to="label_PaymentsForGuaranteeDeposits_2" />
    <link:label xlink:type="resource" xlink:label="label_ProceedsFromGuaranteeDeposits" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ProceedsFromGuaranteeDeposits">Proceeds from guarantee deposits</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProceedsFromGuaranteeDeposits" xlink:to="label_ProceedsFromGuaranteeDeposits" />
    <link:label xlink:type="resource" xlink:label="label_ProceedsFromGuaranteeDeposits_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ProceedsFromGuaranteeDeposits_2">Proceeds from guarantee deposits</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProceedsFromGuaranteeDeposits" xlink:to="label_ProceedsFromGuaranteeDeposits_2" />
    <link:label xlink:type="resource" xlink:label="label_SalariesDirectorsCompensationsSGA" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SalariesDirectorsCompensationsSGA">Salaries &amp; Directors' compensations</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SalariesDirectorsCompensationsSGA" xlink:to="label_SalariesDirectorsCompensationsSGA" />
    <link:label xlink:type="resource" xlink:label="label_SalariesDirectorsCompensationsSGA_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SalariesDirectorsCompensationsSGA_2">Salaries &amp; Directors' compensations-SGA</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SalariesDirectorsCompensationsSGA" xlink:to="label_SalariesDirectorsCompensationsSGA_2" />
    <link:label xlink:type="resource" xlink:label="label_Interest" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_Interest">Interest</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="Interest" xlink:to="label_Interest" />
    <link:label xlink:type="resource" xlink:label="label_Interest_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_Interest_2">Interest</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="Interest" xlink:to="label_Interest_2" />
    <link:label xlink:type="resource" xlink:label="label_CostForRecruitmentActivity" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_CostForRecruitmentActivity">Cost for recruitment activity</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CostForRecruitmentActivity" xlink:to="label_CostForRecruitmentActivity" />
    <link:label xlink:type="resource" xlink:label="label_CostForRecruitmentActivity_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_CostForRecruitmentActivity_2">Cost for recruitment activity</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CostForRecruitmentActivity" xlink:to="label_CostForRecruitmentActivity_2" />
    <link:label xlink:type="resource" xlink:label="label_SalariesDictatorSComplementation" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SalariesDictatorSComplementation">Salaries &amp; Dictator's complementation</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SalariesDictatorSComplementation" xlink:to="label_SalariesDictatorSComplementation" />
    <link:label xlink:type="resource" xlink:label="label_SalariesDictatorSComplementation_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SalariesDictatorSComplementation_2">Salaries &amp; Dictator's complementation</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SalariesDictatorSComplementation" xlink:to="label_SalariesDictatorSComplementation_2" />
    <link:label xlink:type="resource" xlink:label="label_ReserveForCommissionPayBackCL" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReserveForCommissionPayBackCL">Reserve for commission pay back</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReserveForCommissionPayBackCL" xlink:to="label_ReserveForCommissionPayBackCL" />
    <link:label xlink:type="resource" xlink:label="label_ReserveForCommissionPayBackCL_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReserveForCommissionPayBackCL_2">Reserve for commission pay back-CL</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReserveForCommissionPayBackCL" xlink:to="label_ReserveForCommissionPayBackCL_2" />
  </link:labelLink>
</link:linkbase>